This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1007788 - Error trace when returning to Authoring / Project Authoring
Error trace when returning to Authoring / Project Authoring
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tihomir Surdilovic
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 06:13 EDT by Michael
Modified: 2013-11-21 23:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 23:09:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kverlaen: needinfo+


Attachments (Terms of Use)

  None (edit)
Description Michael 2013-09-13 06:13:49 EDT
Description of problem:
when have started a process and accessed the task list, when returning to Authoring/Project Authoring the following traces are shown on the log:

https://gist.github.com/mbiarnes/6548841

Version-Release number of selected component (if applicable):
kie-wb-6.0.0-SNAPSHOT-as-7.war deployes into JBoss EAP 6.1

How reproducible:


Steps to Reproduce:
1. Define project, process, data model and forms
2. Launch a process
3. Go to the task list and advance the project
4. Go back to Authoring / Project Authoring

Actual results:
In the log you will see the trace
Comment 2 Kris Verlaenen 2013-09-13 10:10:00 EDT
mbiarnes, could you attach the bpmn2 xml to the case, as looking at the exception it seems to be an issue reloading the process model from xml (in the top menu bar, you can view process sources to get bpmn2 xml).

Note You need to log in before you can comment on or make changes to this bug.